<div class="container" >
        <h1 syle="padding:20px;">Choisissez un nouveau rôle pour {{user?.login}}</h1>
        <select class="combobox"  [(ngModel)]="selectedrole">
            <option  value="" disabled selected>Rôle</option>
            <option *ngFor="let role of allRoles">{{role}}</option>
        </select>
        <button [disabled]="selectedrole ===''" (click)="switchRole()">Valider</button>
    </div>